Package Details: r-lubridate 1.9.0-1

Git Clone URL: https://aur.archlinux.org/r-lubridate.git (read-only, click to copy)
Package Base: r-lubridate
Description: Make Dealing with Dates a Little Easier
Upstream URL: https://cran.r-project.org/package=lubridate
Licenses: GPL
Submitter: clintval
Maintainer: pekkarr
Last Packager: pekkarr
Votes: 0
Popularity: 0.000000
First Submitted: 2018-06-10 20:25 (UTC)
Last Updated: 2022-11-06 10:50 (UTC)

Latest Comments

pekkarr commented on 2022-08-10 15:03 (UTC) (edited on 2022-08-10 15:05 (UTC) by pekkarr)

Thanks for reporting. The issue was snapshot tests that were incompatible with the latest r-vctrs. Upstream has already fixed them but they haven't made a new release yet. I changed the build to skip the failing test.

japhir commented on 2022-08-10 13:02 (UTC)

this is giving me build errors from test-vctrs.R:529:3 everything is about not being able to combine types <Period> and <Interval> etc. Not sure if this is an upstream issue or an AUR package issue.

dviktor commented on 2021-12-08 18:14 (UTC)

Further maintenance and support for this package has been moved there. You can install pre-built packages from my repo

clintval commented on 2018-06-07 18:20 (UTC)

Sorry about that. I'm intending to merge into r-lubridate this weekend FYI, along with other packages.

commented on 2018-06-07 18:17 (UTC)

Thanks for the quick update, but you're still missing an r: r-rcpp

commented on 2018-06-07 17:38 (UTC)

Sorry I meant r-rcpp, not just rcpp.

commented on 2018-05-31 15:34 (UTC)

This is missing rcpp as a dependency